@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------------------------------ */
/* --- resetter section --------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
}
html {
	overflow-y: scroll;
}

html, body {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6, body, html, p, li, dt, dd, pre, form, fieldset {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #333;
	font-style: normal;
	font-size: 14px;
	line-height: 1.6;
}

ul, ol, dl, img {
	margin: 0px;
	padding: 0px;
}
ul, ol {
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border: 0px;
	table-layout: fixed;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 0%;
	line-height: 0%;
	vertical-align: bottom;
}
a {
	text-decoration: underline;
}
a:link {
	color: #0E7A20;
}
a:active {
	color: #0E7A20;
}
a:visited {
	color: #0E7A20;
}
a:hover {
	color: #544642;
	text-decoration: none;
}
/*-- リンクの点線を消去 --*/
body div a:active, body div a:focus {
	outline: none;
}

/*ClearFix*/
.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	zoom: 1;
}

/*------------------------------------------------------------------------ */
/* --- structure section -------------------------------------------------- */

#header #h_box, #header #h_top div.h_top_box, #gnav ul.topmenu, #main_visual_full, #main, .page_up, #footer #footer_box, #footer_group{
	clear: both;
	width: 980px;
	margin: 0px auto;
}

#wrapper {
	min-height: 100%;
	margin: 0px auto;
	position: relative;
}
#header {
	/*full width*/
}

#gnav {
	margin: 0px auto;
}

#main {
	/* with in #content & #snav */
	margin: 0px auto 30px auto;
}
#content {
	/* as main content */
	width: 720px;
	float: right;
	position: relative;
}
#snav {
	/* right or left nav space*/
	width: 230px;
	float: left;
}
#footer {
	/* full width*/
}

/*------------------------------------------------------------------------ */
/* --- common design section ------------------------------------------ */
/* ------header------- */
#header {
}

#h_top {
	width: 100%;
	height: 20px;
	margin-bottom: 10px;
	/* overflow: hidden; */
}

#h_top h1 {
	color: #747474;
	font-size: 11px;
	font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;
	padding-top: 2px;
}

#header #h_box{
}

#h_left {
	width: 425px;
	float: left;
	position:relative;
	padding-top:7px;
}

#h_left .img_h{
	position:absolute;
	top: 42px;
	left: 215px;
}

#h_right {
	text-align: right;
	float: right;
	width: 500px;
	/*ackground: url(../common_img/img_hour.png) no-repeat 145px 26px;*/
}
#h_right .link_h{
	border-left: 1px solid #e1e1e1;
	margin: 0 0 3px 5px;
}
#h_right .link_h li{
	float:left;
}
#h_right .link_h a{
	font-size: 11px;
	color: #333;
	padding: 0 20px 0 29px;
	border-right: 1px solid #e1e1e1;
	background:url(../common_img/arrow01.png) no-repeat 15px center;
	text-decoration: none;
}
#h_right .link_h a:hover{ color: #709e2f; }

#tel_h {
	padding: 0px 7px 4px 0px;
}
.contact-area {
	width: 334px;
	display: inline-block;
}
.contact-area .hour-txt {
	text-align: left;
	margin-left: 45px;
}
.contact-btn-list {
	letter-spacing: -1em;
	margin: .2em 0;
}
.contact-btn-list li {
	letter-spacing: 0;
	float: left;
	margin-right: .5em;
}
.contact-btn-list li.tell-number {
	padding: 8.5px 0;
}
.contact-info-area {
	/*border: 1px solid #aaa;
    border-radius: 10px;
	padding: 2%;*/
	max-width: 720px;
	margin: 4em auto 2em;
}
.contact-info-box.contact,
.contact-info-box.link {
	padding: 2%;
	border: 1px solid #aaa;
	border-radius: 4px;
	margin-bottom: 1em;
}
.contact-info-box dt {
	font-size: 1.4em;
    font-weight: bold;
}
.contact-info-box dd .contact-btn-list li {
	margin-right: 1.4em;
}
.contact-info-box dd .contact-btn-list li:last-child {
	margin-right: 0;
}

/*------dropdown_nav------*/
#gnav {
	background:url(../common_img/bg_gnav.gif) repeat-x left top;
	padding: 5px 0px;
	margin-bottom: 15px;
}

#gnav ul.topmenu {
	display: block;
	position: relative;
}
#gnav ul.topmenu li {
	float: left;
	position: relative;
}
#gnav ul.topmenu li a.btn_gnav{
	margin-top:-9px;
	display: block;
}
#gnav ul.drop {
	width: 200px;
	z-index: 100;
	position: absolute;
	left: 0;
	padding: 10px 0;
	top: 64px; /*ปรับตามความสูงของรูป*/
	background:url(../common_img/bg_dropdown.png);
	}
#gnav ul.drop li {
	margin: 0 10px;
	float:none;
	text-align: left;
}
#gnav ul.drop li:first-child { border-top: none;}
#gnav ul.drop li a {
	display: block;
	padding: 3px 0 3px 13px;
	color:#fff;
	font-size: 12px;
	text-decoration: none;
	background: url(../common_img/arrow03.png) no-repeat left 6px;
}
#gnav ul.drop li a:hover { color: #0e7a20;}

/*------main_visual_box------*/

#main_visual_box {
}

#main_visual {
	position:relative;
	height: 150px;
	background:url(../common_img/bg_title_main.jpg) no-repeat center top;
}
#main_visual_full{
	position:relative;
	height: 150px;
	background:url(../common_img/bg_title_main_full.jpg) no-repeat center top;
}
/*------topicPath------*/
#topicPath {
	clear: both;
	display: block;
	padding: 5px 0px;
}
#topicPath li {
	font-size: 11px;
	list-style-type: none;
	display: inline;
	padding-top: 3px;
}
#topicPath li.home {
	padding-left: 20px;
	background: url(../common_img/topicpath_home.gif) no-repeat left center;
}
#topicPath li a {
	padding-right: 10px;
	background: url(../common_img/topicpath_arrow.gif) no-repeat right center;
}

ul#topicPath li a:hover {
	/* arrange me */
}

/* ------ main ------- */
#main {
}
/* titles  Use  large -> small  */
.title_main {
	position:absolute;
	top: 42px;
	left: 42px;
}
.title_sub {
	font-size: 18px;
	font-weight: bold;
	padding-left: 23px;
	margin-bottom: 20px;
	color:#544642;
	line-height: 40px;
	background:url(../common_img/bg_title_sub.gif) no-repeat left center;
}
.title_section {
	font-size: 16px;
	font-weight: bold;
	padding-left: 25px;
	margin-bottom: 15px;
	background:url(../common_img/bg_title_section.png) no-repeat left 0px;
	border-bottom: double 3px #ddd;
}
.title_item {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #f58c0f;
	padding-left: 15px;
	background:url(../common_img/bg_title_item.gif) no-repeat left 4px;
}
.title_page{
	font-size: 16px;
	font-weight: bold;
	display:block;
	margin-bottom: 10px;
}
.title_images{ margin-bottom: 15px;}

.title_personal{
	position:relative;
	height: 120px;
	background: url(../common_img/bg_h2personal.jpg) no-repeat left top;
	}
.title_personal h2{
	position: absolute;
	top: 46px;
	left: 39px;
	}
/* ------snav left (or right) tool box----- */
#snav {
}

.corporate_s{
	width: 230px;
	margin-bottom: 20px;
}
.corporate_s ul{
	border: 1px solid #dfdfdf;
}
.corporate_s li:nth-child(even) {background: #fff}
.corporate_s li:nth-child(odd) {background: #f2f6eb}
.corporate_s li a{
	padding: 18px 20px;
	display:block;
	color: #392f2f;
	text-decoration: none;
	font-size: 14px;
	background: url(../common_img/arrow04.gif) no-repeat 194px center;
}
.corporate_s li a:hover{
	color: #298336;
}

#snav .detective_box{
	padding:0 9px 16px 9px;
	background-color:#f2f6eb;
	border-top:3px solid #298336;
	margin-bottom:22px;
}
#snav .detective_box a{
	display: block;
	position:relative;
}
#snav .detective_box span{
	display: block;
	position:absolute;
	left: 17px;
	bottom: 10px;
	font-size: 12px;
	color: #333333;
}
#snav .detective_box .detective_span04{
	bottom: 30px;
}
#snav .title_detective{
	text-align:center;
	margin-top:-10px;
	margin-bottom:12px;
}
#snav .consult_box{
	border:3px solid #cce3b1;
	padding:0 5px;
}
#snav .consult_box img{
	margin-bottom:10px;
}
#snav .consult_box .title_consult{
	margin:-17px 0 0 -5px;
}
#snav .consult_box p{
	 margin-bottom:10px; 
}

/* ------footer------- */
.page_up {
	text-align: right;
}

#footer {
	/* full width container */
	padding: 20px 0px;
	background-color: #368a42;
}
#footer_box {
	/* center container */
}
.footer_l{
	width: 530px;
	float:left;
}
.footer_l .logo_f{
	padding-bottom: 20px;
	margin-bottom: 20px;
	background:url(../common_img/bg_footer_l.gif) repeat-x left bottom;
}
.footer_l .link_l{
	width: 550px;
	position:relative;	
}
.footer_l ul{
	float:left;
	margin-right: 10px;
}
.footer_l li{
	color:#fff;
}
.footer_l a{
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	padding-left: 24px;
	background: url(../common_img/arrow02.gif) no-repeat 7px 5px;
}
.footer_l a:hover{ color: #134119; }

.footer_r{
	width: 405px;
	float:right;
	background-color: #4da75a;
	padding:11px 8px 11px 11px;
	border: 1px solid #7ed08a;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius:5px;
}
.footer_r img{
	float:left;
	width: 216px;
}
.footer_r p{
	float:right;
	font-size: 12px;
	color: #fff;
}
.footer_r strong{
	clear: both;
	display: block;
	padding-top: 17px;
	font-size: 14px;
	color: #fff7b3;
}


/* footer_link */
#footer_link{
	/* full width container */
	padding: 22px 0 70px 0;
	background: #277632;
}
#footer_link .blog_f{
	float:left;
}
#footer_link .group_f{
	width:697px;
	float:right;
	padding: 4px;
	background: url(../common_img/bg_group_f.jpg) no-repeat 195px center #fff;
}
#footer_link .group_f .group_link{
	width:480px;
	float:right;
	padding-top:20px;
}
#footer_link .group_f li{
	display: inline;
	padding: 0 25px;
	background: url(../common_img/bg_group_link.gif) no-repeat right center;
}
#footer_link .group_f li:first-child{
	padding: 0 25px 0 0;
}
#footer_link .group_f li a{
	font-size: 12px;
	color: #463339;
	text-decoration:none;
}
#footer_link .group_f li a:hover{ color: #298336; }
/* --- utility section ----------------------------------------------------------------------------- */

/* text align */
.txt_c{
	text-align:center !important;
}
.txt_l{
	text-align:left !important;
}
.txt_r{
	text-align:right !important;
}

/* if needs instant arrange */
.sec_p p { margin-bottom: 15px; }

.space_l{
	margin-left:15px;
}
.space_r{
	margin-right:15px;
}
.space_b{
	display:block;
	margin-bottom:15px;
}

#wrapper .mb_clear {
	margin-bottom: 0px;
}
#wrapper .mb10 {
	margin-bottom: 10px;
}
#wrapper .mb15 {
	margin-bottom: 15px;
}
#wrapper .mb20 {
	margin-bottom: 20px;
}
#wrapper .mb30 {
	margin-bottom: 30px;
}
#wrapper .mb40 {
	margin-bottom: 40px;
}
#wrapper .mb50 {
	margin-bottom: 50px;
}

/*-------container------- */
.container {
	height: 100%; /*fig IE6*/
	margin-bottom: 30px;
}
.container .msg {
	width: 460px;
	word-break: break-all;
}
.container .img {
	width: 240px;
}
.pic_l .img, .pic_r .msg {
	float: left;
}
.pic_l .msg, .pic_r .img {
	float: right;
}

.flow_picl .img{ float:left; margin-right: 15px; margin-bottom: 5px;}
.flow_picr .img{ float:right; margin-left: 15px; margin-bottom: 5px;}

/* more botton right */
.more{
	margin-top: 10px;
	text-align: right;
}

/* highlight & line_box box */
.highlight{
	padding:15px;
	margin-bottom:30px;
	border: 1px solid #c7e6ca;
	background-color: #f5fff6;
}
.line_box{
	padding:15px;
	border: 1px dotted #c1e0c6;
}
 .bg_note{
	background:url(../common_img/bg_note.gif);
	border: 1px dotted #c1e0c6;
	}
/* table style */
.tb_style{
	width:100%;
	table-layout: auto;
	border-collapse: collapse;
	border:#c1e0c6 solid 1px;
}
.tb_style th,
.tb_style td{
	text-align:left;
	padding:5px 10px;
	border:#c1e0c6 dotted 1px;
	border-right:#c1e0c6 solid 1px;
}
.tb_style th{
	border-bottom:#c1e0c6 solid 1px;
	background:#e8f6ea;
}

/*------ list_dot ------*/
.list_dot{
	list-style:disc;
	margin:0 0 15px 17px;
}

/* control_area */
.control_area a{
	color: #CCE2B1;
	display: block;
	padding:5px 25px;
	border-radius:3px;	
	background: #0E7A20;
	font-weight: bold;
	margin-bottom:15px;
	text-decoration: none;
}
.control_area a:hover{	background: #CCE2B1; color: #0E7A20; }
.control_area .btn_control_left{
	float:left;
}
.control_area .btn_control_right{
	float:right;
}
/* ------ colum style ------- */
.col2_box, .col3_box, .col4_box{
	margin-bottom:30px;
	position:relative;
}
.col2_box .col2, .col3_box .col3, .col4_box .col4{
	float:left;
}

/* ------2colum------- */
.col2_box {
}
.col2_box .col2 {
}

/* ------3colum------- */
.col3_box {
}
.col3_box .col3 {
}

/* ------4colum------- */
.col4_box {
}
.col4_box .col4 {
}

/* ------contact_c01------- */
.contact_c01 {
	position:relative;
	width: 720px;
	margin: 0 auto 30px;
}

.contact_c01 .contact-area {
	position: absolute;
    top: 0;
    left: 14px;
    bottom: 0;
    margin: auto;
    height: 70px;
}
.contact_c01 .contact-area .contact-btn-list li img {max-width: 100%;}
/*------ research_menu ------*/
.research_menu{
	background:url(../common_img/bg_personal1_02.gif) no-repeat center top;
	padding:23px;
	}
.research_menu h5{
	display:block;
	text-align:center;
	margin-bottom:20px;
	}
.research_menu a{
	display:block;
	float:left;
	margin:0 5px 20px 0;
	}
.research_menu a.last{
	margin:0 0 0 22px;
	}
/*------ contact_full-----*/
.contact_full{
	background:url(../common_img/img_contact.jpg) no-repeat center top;
	height:118px;
	position:relative;
	}
.contact_full .btn{
	display: block;
	width: 299px;
	position: absolute;
	top: 50px;
	right: 17px;
	}
	
